@charset "utf-8";
/* CSS Document */

*{padding: 0;margin: 0;}

.clearer{
	clear:both;
	height: 0px;
	line-height:0;
	margin: 0;
	padding: 0;
}

a{
	color: #292929;
	text-decoration:none;
}

#logo a img{border:none;} 

a.act,a:hover{
	color: #30529e;
}

p{
	line-height: 145%;
	margin-bottom: 1.7em;
	font-size: 14px;
	color:#4f4f4f;
}


body {
	background: #fff;
/*	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	height:100%;
	color:#292929;
	font-weight: 300;
	overflow-y: scroll;
}

#comingSoon{width: 100%;text-align:center;margin-top:150px;}